Package: org.grails.gradle.plugin.model

## [Groovy] Class GrailsClasspathToolingModelBuilder

- org.grails.gradle.plugin.model.GrailsClasspathToolingModelBuilder

- All Implemented Interfaces and Traits:
    org.gradle.tooling.provider.model.ToolingModelBuilder

      @groovy.transform.CompileStatic
      class GrailsClasspathToolingModelBuilder

  Builds the GrailsClasspath instance that contains the URLs of the resolved dependencies

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `java.lang.Object` | `buildAll(java.lang.String modelName, org.gradle.api.Project project)`
    `` | `boolean` | `canBuild(java.lang.String modelName)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class java.lang.Object` | `java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`

- - ### Method Detail

    - #### @java.lang.Override java.lang.Object buildAll(java.lang.String modelName, org.gradle.api.Project project)

    - #### @java.lang.Override boolean canBuild(java.lang.String modelName)